Paginate through all Meetings in Affinity. Returns basic information about past and future meeting interactions and its attendees.
You can filter meetings using the filter query parameter. The filter parameter is a string that you can specify conditions based on the following properties.
| Property Name | Description | Type | Allowed Operators | Examples |
|---|---|---|---|---|
id | Unique identifier for Meetings | int64 | = | id=1|id=2|id=3 |
startTime | Start time of when Meeting was scheduled | datetime | >, <, >=, <= | startTime>2025-01-01T01:00:00Z |
createdAt | When the Meeting was created in Affinity | datetime | >, <, >=, <= | createdAt<2025-01-01T01:00:00Z |
updatedAt | When the Meeting was updated in Affinity | datetime | >, <, >=, <= | updatedAt>=2025-01-01T01:00:00Z |
Documentation Index
Fetch the complete documentation index at: https://developer.affinity.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cursor for the next or previous page
"ICAgICAgYmVmb3JlOjo6Nw"
Number of items to include in the page
1 <= x <= 100100
Filter options